<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <!-- Search Overlay -->
            <trans-unit id="word.search" xml:space="preserve">
                <target>Suche</target>
            </trans-unit>
            <trans-unit id="word.insertSearchTerm" xml:space="preserve">
                <target>Suchbegriff eingeben</target>
            </trans-unit>
            <trans-unit id="word.searchterms" xml:space="preserve">
                <target>Häufige Suchbegriffe</target>
            </trans-unit>

            <!--  From Builder -->
            <trans-unit id="form.required" xml:space="preserve">
                <target>Pflichtfelder müssen ausgefüllt sein.</target>
            </trans-unit>
            <trans-unit id="properties.focusPoint" xml:space="preserve">
                <target>Fokuspunkt (xx% xx%)</target>
            </trans-unit>
            <trans-unit id="properties.focusPoint.ui.help.message" xml:space="preserve">
                <target>Um den Fokuspunkt zu ermitteln kann folgendes Tool genutzt werden: http://jonom.github.io/jquery-focuspoint/demos/helper/index.html - Bitte nur die Prozentwerte hier eintragen.</target>
            </trans-unit>

            <!-- Menu / Navigation -->
            <trans-unit id="word.menu" xml:space="preserve">
                <target>Menü</target>
            </trans-unit>
            <trans-unit id="word.openMenu" xml:space="preserve">
                <target>Menü öffnen</target>
            </trans-unit>
            <trans-unit id="word.closeMenu" xml:space="preserve">
                <target>Menü schließen</target>
            </trans-unit>
            <trans-unit id="word.openSearch" xml:space="preserve">
                <target>Suche öffnen</target>
            </trans-unit>
            <trans-unit id="word.closeSearch" xml:space="preserve">
                <target>Suche schließen</target>
            </trans-unit>
            <trans-unit id="word.openLiveOverlay" xml:space="preserve">
                <target>Live Overlay öffnen</target>
            </trans-unit>
            <trans-unit id="word.closeLiveOverlay" xml:space="preserve">
                <target>Live Overlay schließen</target>
            </trans-unit>
            <trans-unit id="form.offer.name" xml:space="preserve">
                <target>Angefragtes Angebot</target>
            </trans-unit>
            <trans-unit id="form.offer.organizer" xml:space="preserve">
                <target>Veranstalter</target>
            </trans-unit>

            <!-- Footer -->
            <trans-unit id="word.phone" xml:space="preserve">
                <target>Telefon</target>
            </trans-unit>

            <!-- Languages -->
            <trans-unit id="language.en" xml:space="preserve">
                <target>English</target>
            </trans-unit>
            <trans-unit id="language.de" xml:space="preserve">
                <target>Deutsch</target>
            </trans-unit>
            <trans-unit id="language.fr" xml:space="preserve">
                <target>Français</target>
            </trans-unit>
            <trans-unit id="language.es" xml:space="preserve">
                <target>Español</target>
            </trans-unit>
            <trans-unit id="language.it" xml:space="preserve">
                <target>Italiano</target>
            </trans-unit>
            <trans-unit id="language.nl" xml:space="preserve">
                <target>Dutch</target>
            </trans-unit>

            <trans-unit id="breadcrumb.home" xml:space="preserve">
                <target>Startseite</target>
            </trans-unit>

            <trans-unit id="word.heroDecoration" xml:space="preserve">
                <target>Hero Bild Dekoration</target>
            </trans-unit>

            <trans-unit id="word.footerDecoration" xml:space="preserve">
                <target>Footer Dekoration</target>
            </trans-unit>
        </body>
    </file>
</xliff>
